package ws.prova;

/**
 * A temporal class used in GoPubMed (to be moved elsewhere)
 * <p>Title: Prova</p>
 * <p>Description: </p>
 * <p>Copyright: Copyright (c) 2005</p>
 * <p>Company: City University</p>
 *
 * @author <A HREF="mailto:a.kozlenkov@city.ac.uk">Alex Kozlenkov</A>
 * @version 2.0 <25 March 2007>
 */
public class goPubmed {
	public static XML_Element createNode(XML Doc, String ElementName, Integer ID, String Attrib_Term, String Attrib_ID, String Attrib_Acc, String Term, String Acc) {
		XML_Element Node = Doc.createElement(ElementName);
		Node.setAttribute(Attrib_Term, Term);
		Node.setAttribute(Attrib_ID, ID.toString());
		Node.setAttribute(Attrib_Acc, Acc);
		return Node;
	}
}
